EZ_GetSpinButtonComponents(3)

NAME
EZ_GetSpinButtonComponents - return the subwidgets of a spin button

SYNOPSIS
#include <EZ.h>

void EZ_GetSpinButtonComponents( EZ_Widget *spin, EZ_Widget **entry,
                               EZ_Widget **scrollBtn)

ARGUMENTS
spin Specifies a spin button.

entry Specifies the return for the entry subwidget.

scrollBtn Specifies the return for the scroll button subwidget. spin function f.

DESCRIPTION

A spin button is made from an entry and a scroll button. EZ_GetSpinButtonComponents returns these two subwidgets.

SEE ALSO
EZ_GetSpinButtonValue(3)